Don't have Telegram yet? Try it now!
https://edvtraining.wordpress.com/2013/12/07/fritzfax-common-isdn-api-ver-2-0-nicht-installiert/
FRITZ!Fax: "Common-ISDN-API Ver 2.0 nicht installiert"